Bug 122633 - dev86 is missing
Summary: dev86 is missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dev86 (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-06 14:51 UTC by Olaf Zaplinski
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 15:50:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Olaf Zaplinski 2004-05-06 14:51:31 UTC
the package dev86 is missing from e.g.
http://download.fedora.redhat.com/pub/fedora/linux/core/1/i386/os/Fedora/RPMS/

Comment 1 Peter van Egdom 2004-05-06 19:06:03 UTC
The package dev86 was removed from Fedora Core 1.

/*
"dev86 â No longer required to build any included software"

This is mentioned in the release notes of Fedora Core 1
http://download.fedora.redhat.com/pub/fedora/linux/core/1/i386/os/RELEASE-NOTES.html
*/


Note You need to log in before you can comment on or make changes to this bug.